{
	"columns_fix": [
		{
			"field": "per.name",
			"width": 100,
			"name": "Nimi"
		}
	],
	"name": "grid/manager/resource/resource_effeciency/resource_effeciency_grid.json",
	"columns": [
		{
			"field": "reff.person_id",
			"width": 50,
			"name": "Henkilö",
			"enterable": 1
		},
		{
			"field": "reff.resource_id",
			"width": 50,
			"name": "Resurssi",
			"enterable": 1
		},
		{
			"field": "reff.start_time",
			"width": 95,
			"name": "Alkaa",
			"enterable": 1
		},
		{
			"field": "reff.end_time",
			"width": 95,
			"name": "Loppuu",
			"enterable": 1
		},
		{
			"field": "reff.effeciency",
			"width": 60,
			"name": "Tehokkuus",
			"enterable": 1
		},
		{
			"field": "reff.person_count",
			"width": 60,
			"name": "Henkilömäärä",
			"enterable": 1
		},
		{
			"field": "reff.person_skill",
			"width": 70,
			"name": "Osaamiskerroin",
			"enterable": 1
		},
		{
			"field": "reff.info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "reff.record_type",
			"width": 60,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "reff.record_id",
			"width": 60,
			"name": "Id",
			"enterable": 0
		}
	],
	"options": {
		"grid_option": []
	}
}